[
    {
        "id": 1,
        "createId": 0,
        "createTime": 1608187591000,
        "modifyId": 0,
        "modifyTime": 1608187591000,
        "softDelete": 0,
        "webId": 17,
        "cnName": "新增",
        "enName": "add",
        "icon": "",
        "className": "",
        "functionPath": "",
        "type": 1,
        "status": 0,
        "orderBy": 0,
        "theme": "primary",
        "memo": null
    },
    {
        "id": 4,
        "createId": 0,
        "createTime": 1608273945000,
        "modifyId": 0,
        "modifyTime": 1608273945000,
        "softDelete": 0,
        "webId": 17,
        "cnName": "删除",
        "enName": "delete",
        "icon": "icon-shanchu",
        "className": "",
        "functionPath": "",
        "type": 0,
        "status": 0,
        "orderBy": 0,
        "theme": "danger",
        "memo": null
    },
    {
        "id": 5,
        "createId": 0,
        "createTime": 1608274761000,
        "modifyId": 0,
        "modifyTime": 1608274761000,
        "softDelete": 0,
        "webId": 17,
        "cnName": "配置权限",
        "enName": "set",
        "icon": "icon-shezhishezhi",
        "className": "",
        "functionPath": "",
        "type": 0,
        "status": 0,
        "orderBy": 0,
        "theme": "info",
        "memo": null
    },
    {
        "id": 6,
        "createId": 0,
        "createTime": 1608274789000,
        "modifyId": 0,
        "modifyTime": 1608274789000,
        "softDelete": 0,
        "webId": 17,
        "cnName": "修改",
        "enName": "edit",
        "icon": "icon-bianji",
        "className": "",
        "functionPath": "",
        "type": 0,
        "status": 0,
        "orderBy": 0,
        "theme": "success",
        "memo": null
    },
    {
        "id": 77,
        "createId": 0,
        "createTime": 1609815408000,
        "modifyId": 0,
        "modifyTime": 1609815408000,
        "softDelete": 0,
        "webId": 17,
        "cnName": "配置人员",
        "enName": "setPeople",
        "icon": "icon-kehuguanli",
        "className": "",
        "functionPath": "",
        "type": 0,
        "status": 0,
        "orderBy": 0,
        "theme": "warning",
        "memo": null
    }
]